.pre-order__text li {
    font-size: 1.1em;
    list-style: circle;
    margin-left: 1.1em;
}

.jq-selectbox__dropdown ul {
    max-height: 15em;
}

.pre-order__price-btn.btn-disabled {
    padding: 8px;
    min-width: 155px;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 19px;
    border: 2px solid #645b62;
    background: #645b62;
    color: #fff;
    cursor: not-allowed;
}

.pre-order__price-btn.btn-disabled:hover {

}

.flag-icon-wwz {
    height: 1.5em;
    width: 2.5em;
}

.pre-order-calendar {
    text-align: center;

    font-size: 0.6em;
    font-style: italic;
    padding-top: 3px;
    background-color: #930d11;
    padding-left: 1em;
    padding-bottom: 3px;
    color: #ffffff;

}

.pre-order-calendar span {
    color: #ffffff;

}

.esrb {
    color: white;
    position: absolute;
    left: 20px;
    bottom: 0.3em;
}

.esrb img {
    max-width: 130px;
}

.pegi {
    color: white;
    position: absolute;
    left: 20px;
    bottom: 0.3em;
}

.pegi img {
    max-width: 64px;
}

.footer-bottom {
    height: 64px;
}

.fandom-container {
    max-width: 200px;
    position: absolute;
    color: white;
    right: 20px;
    bottom: 20px;
}

.parallax-item {
    pointer-events: none;
}


/******** UPDATE SEASON 2 KILL IT WITH FIRE
**********************/

.updates-container {
    height: auto;
    width: 100%;
    margin-top: -36px;
    color: #ffffff;
    z-index: 10;
}

.seasons-container {
    display: flex;
    flex-direction: row;
    text-transform: uppercase;
}

.season {

}

.season-updates {
    display: flex;
    flex-direction: row;
}

.season-header {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.season-header > h5{
    position: absolute;
    top: 7px;
    color: #ffffff;
    font-size: 1.3em;
}

.season-1 {
    flex-grow: 3;
}

.season-2 {
    flex-grow: 6;
}

.update {
    flex-grow: 1;
    height: 250px;

}

.update-bar {
    height: 36px;
}

.update-past {
    background: url(../img/update-kill-it-with-fire/shop/update-past.jpg) no-repeat center;
    background-size: cover;
}

.update-past > .update-bar {
    background: url(../img/update-kill-it-with-fire/shop/bar-red-long.png) no-repeat center;
    background-size: cover;
}

.update-current {
    background: url(../img/update-kill-it-with-fire/shop/update-current.jpg) no-repeat center;
    background-size: cover;
    margin-left: 10px;
    min-width: 40%;
}

.update-current > .update-bar {
    background: url(../img/update-kill-it-with-fire/shop/bar-red-short.png) no-repeat center;
    background-size: cover;
}

.update-future {
    background: url(../img/update-kill-it-with-fire/shop/update-future.jpg) no-repeat center;
    background-size: cover;
}

.update-future > .update-bar {
    background: url(../img/update-kill-it-with-fire/shop/bar-grey.png) no-repeat center;
    background-size: cover;
}

.update-content {
    width: 100%;
    height: 214px;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: stretch;
}

.update-item {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    padding-top: 1.5em;
    z-index: 5;
}

.color-red {
    color: #BF0404;
}

.color-gray {
    color: #CFCFCF;
}

.update-item-header h5 {
    font-size: 1.2em;
}

.update-item-content li {
    line-height: 2em;
}

.update-item-content p {
    line-height: 1.2em;
    text-transform: none;
    font-style: italic;
}


.flex-stub-2 {
    flex-grow: 3;
}

.bullet-red::before {
    content: url(../img/update-kill-it-with-fire/shop/bullet-red.png);
    position: relative;
    display: inline;
}

.bullet-red-fill::before {
    content: url(../img/update-kill-it-with-fire/shop/bullet-red-fill.png);
    position: relative;
    display: inline;
}

.bullet-gray::before {
    content: url(../img/update-kill-it-with-fire/shop/bullet-gray.png);
    position: relative;
    display: inline;
}

.bullet-gray-fill::before {
    content: url(../img/update-kill-it-with-fire/shop/bullet-gray-fill.png);
    position: relative;
    display: inline;
}

.updates-title-mobile {
    display: none;
}

.season-title {
    font-size: 2.5em;
    text-align: center;
    margin: 1em;
}

@media screen and (max-width: 568px) {
    .esrb {
        color: white;
        position: relative;
        text-align: left;

    }

    .pegi {
        color: white;
        position: relative;
        text-align: left;

    }

    .cookie-warning {
        padding-left: 1em;
        padding-right: 1em;
    }


    /******** UPDATE SEASON 2 KILL IT WITH FIRE
**********************/

    .updates-container {

        display: none;
        margin-top: -52px;
    }

    .updates-title-mobile {
        display: block;
    }


}

@media screen and (min-width: 569px) and (max-width: 991px) {
    .lang-desktop {
        display: none;
    }

    .nav-item-preorder {
        width: 100%;
    }
    .nav-item-preorder a {
        padding: 28px 10px;
        width: 100%;
        text-align: center;
    }

    /******** UPDATE SEASON 2 KILL IT WITH FIRE
**********************/

    .updates-container {
        display: none;
        margin-top: -38px;
    }

    .updates-title-mobile {
        display: block;
    }


}

